body {
	background: #73AAC7; 
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #CBCED1 0%, #73AAC7 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #CBCED1 0%, #73AAC7 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #CBCED1 0%, #73AAC7 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CBCED1), color-stop(1, #73AAC7));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #CBCED1 0%, #73AAC7 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #CBCED1 0%, #73AAC7 100%);
	font-family:Verdana, Tahoma, Arial, serif; 
	font-size:12px;
	color: #000000;
	scrollbar-face-color: #E5E5E5;
	scrollbar-shadow-color: #CACED1;
	scrollbar-highlight-color: #F1F5FB;
	scrollbar-3dlight-color: #FAFAFF;
	scrollbar-darkshadow-color: #2A3C54;
	scrollbar-track-color: #CACED1;
	scrollbar-arrow-color: #41193F;
	background-repeat:no-repeat;
}
a:link {color: #211D99}
a:visited {color: #991D21}
a:active {color: #000000}
li {
	text-indent: 1 em;
}
.liindent {
	text-indent: 1 em;
}
.center {
	text-align: center;
}
H1 {
	text-align: center;
}
H2 {
	text-align: center;
}
H3 {
	text-align: center;
}
.block {
    border:2px solid #888888;
    border-radius:6px 6px 6px 6px;
	box-shadow: 5px 5px 5px #888888;
}
.blockgradient, .blckgrdbrdr {
	background: #CBCED1;
    background: -webkit-linear-gradient(#F36D21, #F89C1C) fixed;
    background: -o-linear-gradient(#F36D21, #F89C1C) fixed;
    background: -moz-linear-gradient(#F36D21, #F89C1C) fixed;
    background: linear-gradient(#F36D21, #F89C1C) fixed;
}
.blckgrdbrdr {
    border:2px solid #888888;
    border-radius:6px 6px 6px 6px;
	box-shadow: 5px 5px 5px #888888;
}
P {
}
.first {
	text-indent: 1.5em;
}
table {
	font-family:Verdana, Tahoma, Arial, serif; 
	font-size:12px;
}
.main {
	width: 1000px;
	border-collapse: collapse;
	background: #FFFFFF;
}
.main2 {
	width: 1000px;
	border-collapse: collapse;
	border: 1px solid #000000;
	background: #FFFFFF;
}
.mainnowidth {
	border-collapse: collapse;
}
TR.light {
	background: #ADAFFE;
}
TR.headrmain {
	color: #000000;
	font-weight: bold;
	text-align: center;
    border:1px solid #888888;
    border-radius:6px 6px 6px 6px;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #F36D21 0%, #F89C1C 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F36D21 0%, #F89C1C 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F36D21 0%, #F89C1C 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F36D21), color-stop(1, #F89C1C1));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F89C1C1 0%, #F36D21 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #F89C1C 0%, #F36D21 100%);
}
TR.headrmainnocenter {
	background: #000000;
	color: #FFFFFF;
	font-weight: bold;
}
TR.headrmain2 {
	border: 1px solid #000000;
	background: #CACED1;
	text-align: center;
}
TD.lined {
	border: 1px solid #000000;
}
TD.itemdesc {
}
TD.headrmain {
	background: #E5E5E5;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
TD.headrmainnocenter {
	background: #E5E5E5;
	color: #000000;
	font-weight: bold;
}
TD.headr {
	background: #D7DADD;
}
TD.smalltext {
	font-size:6px;
}
TD.smallertext {
	font-size:9px;
}
div.headrmain {
	background: #E5E5E5;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
hr {
	text-align: center;
}
hr.fifty {
	width: 50%;
	text-align: center;
}
hr.messageline {
	color: #FFFFFF
}
.vertmiddle {
	vertical-align: middle;
}
.verttop {
	vertical-align: top;
}
.obutton, .obutton15, .obutton2, .obutton:hover, .obutton15:hover, .obutton2:hover {
	clear: both;
	height: 24px;
	line-height: 20px;
	overflow: visible;
	text-align: center;
	font-weight: bold;
	border: solid 1px #000000;
	border-radius:6px 6px 6px 6px;	
	background: #73AAC7;
	cursor: pointer;
	box-shadow: 2px 2px 3px #000000;
}
.obutton, .obutton:hover {
	width: 125px;
}
.obutton15, .obutton15:hover {
	width: 150px;
}
.obutton2, .obutton2:hover {
	width: 200px;
}
.obutton:hover, .obutton15:hover, .obutton2:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}


.prodformatbutton , .prodformatbuttondisabled {
	clear: both;
	width: 110px;
	height: 23px;
	line-height: 20px;
	overflow: visible;
	text-align: center;
	font-weight: bold;
	border: solid 1px #000000;
	border-radius:6px 6px 6px 6px;
	background: #F99915;
	background: -webkit-linear-gradient(#F99915, #F37021);
    background: -o-linear-gradient(#F99915, #F37021);
    background: -moz-linear-gradient(#F99915, #F37021);
    background: linear-gradient(#F99915, #F37021);
	box-shadow: 2px 2px 3px #000000;
}
.prodformatbuttondisabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: pointer;
}
.prodformatbutton a, .prodformatbuttondisabled a {
	text-decoration: none;
	color: #000000;
}

input.text {
	font-family:Courier, Arial, sans-serif; 	
}
img.islink {
	cursor: pointer;
}
.articleimage, .articleimageleft, .articleimage2 {
	padding: 3px 3px 3px 3px;
	box-shadow: 5px 5px 5px #888888;
	filter: box-shadow(5px 5px 5px #888888);
	-webkit-box-shadow: 5px 5px 5px #888888;
	margin-bottom: 5px;
	-moz-box-shadow: 5px 5px 5px #888888;
}
.articleimageleft {
	float: left;
	margin-right: 5px;
}
.articleimage2 {
	margin: 0px 8px 0px 8px;
}
.aboutusdiv {
	float: left;
	width: 33%;
}
.aboutusdivtext {
	clear: both;
	text-align: center;
}
.noa a {
	text-decoration: none;
	color: #000000;
}
.navbutton, .navbutton:hover  {
	clear: both;
	width: 110px;
	height: 20px;
	line-height: 20px;
	overflow: visible;
	text-align: center;
	text-shadow: 1px 0 #888888;
	font-weight: bold;
	border: solid 1px #000000;
	border-radius:6px 6px 6px 6px;
	background: #F99915;
	background: -webkit-linear-gradient(#F99915, #F37021);
    background: -o-linear-gradient(#F99915, #F37021);
    background: -moz-linear-gradient(#F99915, #F37021);
    background: linear-gradient(#F99915, #F37021);
	box-shadow: 2px 2px 3px #000000;
}
.navbutton:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.ourservicesparagraph {
	text-align: justify;
	font-size: 120%;
	padding: 20px 20px 20px 20px;
}
.spotlightparagraph {
	text-align: justify;
	font-size: 110%;
	padding: 10px 10px 10px 10px;
}
.spacercell {
	width: 75px;
	text-align: center;
	vertical-align: bottom;
}

.footerlinks {
	text-align: center;
	font-size: 14px;
}
.footerimage {
	margin: 10px 0px 0px 0px;
	float: left;
	height: 46px;
	width: 175px;
	opacity: 0.5;
    filter: alpha(opacity=50);
}
.footerfollowus {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
}